<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/background"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/im_white"
    android:orientation="vertical">

    <com.yidianling.uikit.custom.widget.TitleBarBottom
        android:id="@+id/chat_tb"
        android:layout_width="match_parent"
        android:layout_height="@dimen/im_action_bar_height"
        app:title_text="群资料"
        android:background="@color/im_white"
        app:left_start_icon="@drawable/im_titlebar_back"
        app:show_bottom_title="false"
        />

    <EditText
        android:id="@+id/discussion_name"
        style="@style/blue_bottom_line_edit_text_style"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dip"
        android:layout_marginRight="10dip"
        android:layout_marginTop="16dip"
        android:hint="@string/im_team_settings_set_name"
        android:imeOptions="actionDone" />

</LinearLayout>
